/* CIVIAL 2019*/
/* Version: 1.0*/
/* Build: 30 Abr 2019*/
/* Autor: http://www.houston.com */

@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700');

/*Estilos generales*/
body{
	font-family: "Raleway", sans-serif;
	color:#666;
	font-size:16px;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	position:relative;
	background-color:#fff;
}
a, button {
	color:#fff;
	transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
}
a,
a:hover,
a:focus{
	text-decoration: none;
}
a:focus,
button:focus  { 
	outline: none; 
}
.pr-0{
	padding-right:0!important;
}
p.justify{
	text-align:justify;
}
.clearfix{
	clear:both;
	display: inline-block;
	height:1%;
}
.numbers,
.counter{
	font-family:"Montserrat", sans-serif;
}
.btn {
	color:#002B5C;
	border-radius:0;
	border:0;
	padding:15px 30px;
	font-size:16px;
	text-transform:uppercase;
	line-height: 1.3;
	min-width:280px;
	background-color:#fff;
	position:relative;
	text-align:left;
	font-weight:bold;
}
.btn i{
	position:absolute;
    right: 20px;
    top: 12px;
    height: 25px;
    width: 14px;
	background-image:url('../images/icon-chevron-blue-sm.svg');
	background-size:cover;
	transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
}
.btn:hover i{
	right:10px;
}
.btn-primary { 
    color:#fff; 
	background-color:#269EE0;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
	background-color:#0F77A5;
	color:#fff;
}
.btn.btn-primary i{
	background-image:url('../images/icon-chevron-white-sm.svg')!important;
}

p {
	color: #333;
	font-size: 16px;
	font-weight: 400;
}
header {
	position:absolute;
	left:0;
	right:0;
	top:0;
	z-index:999;
	border-bottom:1px solid rgba(255,255,255,0.5);
}
header .navbar-brand {
    height:auto;
    padding:0;
    line-height:0;
}
header .navbar {
	margin:0;
	border:0;
	border-radius: 0;
	position:relative;
}
header .navbar-brand{
	width: 300px;
	margin:40px 0;
}
@media (max-width:991px){
	header .navbar-brand{
		width: 180px;
		margin:46px 0;
	}
}
@media (max-width:767px){
	header .navbar-brand{
		width: 180px;
		margin:30px;
	}
}
@media (max-width:576px){
	header .navbar-brand{
		margin:20px;
	}
}
header .navbar-brand img{
	width:100%;
}
header .navbar-nav {
    margin:50px 0 20px;
}

header .navbar-toggle {
	margin:0;
    padding:30px;
}
@media (max-width:767px){
	header .navbar-toggle {
		position:absolute;
		right:0;
		top:0;
	}
}
@media (max-width:576px){
	header .navbar-toggle {
		padding:20px;
	}
}
header .navbar-toggle i {
	color:#fff;
	font-size:28px;
}
header .navbar-container {
	 padding:0;
	 position:relative;
}
@media (max-width:767px){
	header .nav{
		text-align:center;
		margin:20px 0;
	}	
}
header .nav li{
	position:relative;
}
header .nav a {
    color: #fff;
    font-weight: 400;
    padding: 10px 0;
    margin: 0 15px;
    font-size: 16px;
    letter-spacing: 1px;
	line-height:1;
	transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
	position:relative;
}
@media (max-width:767px){
	header .nav a {
		border-bottom:0;
		padding:15px;
		font-size:16px;
		font-weight:400;
		margin:auto;
	}
}
header .nav a:after{
	content:"";
	position:absolute;
	left:0;
	width:100%;
	bottom:-61px;
	height:10px;
	background-color:#FF9900;
	opacity:0;
		transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
}
@media (max-width: 991px) {
	header .nav a:after{
		bottom:-43px;
	}
}

header .nav>.active>a,
header .nav>.active>a:hover,
header .nav a:hover{
	background:none;
	color:#fff;
}
header .nav>.active>a:after,
header .nav>.active>a:hover:after,
header .nav a:hover:after{
	opacity:1;
}

@media (max-width:767px){
	header .nav a{
		border-bottom:1px solid transparent;
	}
	header .nav>.active>a,
	header .nav>.active>a:hover,
	header .nav a:hover{
		border-bottom-color:#fff;
	}
	header .nav a:after{
		display:none;
	}
}
header .nav>li>a[aria-expanded=true]{
	border-color:#142369;
}
header .nav li.social{
	margin-left:10px;
	padding-left:10px;
	border-left:1px solid rgba(255,255,255,0.5);
}
@media (max-width: 991px) {
	header .nav li.social{
		position:absolute;
		top: 20px;
		right: 30px;
		border-left:0;
	}
	header .nav li.social a:after{
		display:none;
	}
}
@media (max-width:767px){
	header .nav li.social{
		position:relative;
		top:auto;
		right:auto;
	}
}
@media (max-width:767px){
	header .nav li.social{
		padding-left:0;
		margin-left:0;
		margin-top:10px;
	}
}
header .nav li.social a{
	display:inline-block;
	width:36px;
	height:36px;
	border:0;
	margin:0;
	border-left:4px;
	padding:0;
}
@media (max-width: 1199px) {
	header .nav li.social a{
		width:30px;
		height:30px;
	}
}
@media (max-width: 991px) {
	header .nav li.social a{
		width:24px;
		height:24px;
	}
}
header .nav li.social a img{
	width:100%;
}
@media (max-width:767px){
	.navbar-collapse{
		width:100%;
		background-color:rgba(36,130,212,0.6);
	}
}

/*Main Slider*/
.main-slider.owl-carousel{
	position:relative;
	height:100vh;
}
@media (max-width: 991px) {
	.main-slider.owl-carousel{
		background-color:#000F21;
	}	
}
.main-slider.owl-carousel .item:before{
    content: "";
    position: absolute;
    z-index: 9;
    height: 100%;
    width: 65%;
    right: 0;
    top: 0;
	background-image:url('../images/bg-slider.png');
	background-size:cover;
}
@media (max-width:1199px){
	.main-slider.owl-carousel .item:before{
		width:70%;
	}
}
@media (max-width:767px){
	.main-slider.owl-carousel .item:before{
		width:65%;
	}
}
.main-slider.owl-carousel .container,
.main-slider.owl-carousel .container .row,
.main-slider.owl-carousel .row .col-xs-12{
	height:100vh;
	position:relative;
}
.main-slider.owl-carousel .item {
	text-align:center;
	padding:0;
	height:100vh;
    background-position: center center;
    background-size: cover,100%;
    background-repeat: no-repeat;
	position: relative;
	top:0;
	bottom:0;
	width: 100%;
}
@media (max-width:767px){
	.main-slider.owl-carousel,
	.main-slider.owl-carousel .container,
	.main-slider.owl-carousel .container .row,
	.main-slider.owl-carousel .row .col-xs-12,
	.main-slider.owl-carousel .item{
	height:70vh;
	}
}
.main-slider.owl-carousel .item .caption{
	vertical-align: middle;
	width:100%;
	display: inline-block;
	text-align:right;
	height:50%;
	position: absolute;
	z-index:999;
	top: 20%;
	right:0;
	bottom:0%;
	margin: auto;
}
@media (max-width: 991px) {
	.main-slider.owl-carousel .item .caption{
		text-align:center;
		padding:0 60px;
		top: 44%;
	}
}
@media (max-width:767px){
	.main-slider.owl-carousel .item .caption{
		text-align:center;
		padding:0 30px;
		height:auto;
	}
}
.main-slider.owl-carousel .item .caption h1 {
    color: #fff;
    font-size: 50px;
    line-height: 1.2;
    margin:0;
	position:relative;
    letter-spacing: -1px;
}
.main-slider.owl-carousel .item .caption h1:after{
	content:"";
	position:absolute;
    right: 0;
    width: 45px;
    height: 42px;
    bottom: -50px;
	background-size:cover;
	background-image:url(../images/detail.svg);
}
@media (max-width:991px){
	.main-slider.owl-carousel .item .caption h1:after{
		display:none;
	}
}
.main-slider.owl-carousel .item .caption h1 b{
	display:block;
}
@media (max-width:1199px){
	.main-slider.owl-carousel .item .caption h1 {
		font-size:36px;
		margin-right:20px;
	}
}
@media (max-width:767px){
	.main-slider.owl-carousel .item .caption h1 {
		font-size:32px;
		margin-right:0;
	}
}
@media (max-width:576px){
	.main-slider.owl-carousel .item .caption h1 {
		font-size:30px;
	}
}
.main-slider.owl-carousel .owl-nav{
    position: absolute;
    width: 100%;
	top: 50%;
}
.main-slider.owl-carousel .owl-prev,
.main-slider.owl-carousel .owl-next {
	position:absolute;
	width:50px;
	height:60px;
	opacity: 0.9;
	z-index:999;
	display: inline-block;
    background-position: center center;
    background-size: cover,100%;
    background-repeat: no-repeat;
	line-height:1;
	transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
}
@media (max-width:992px){
	.main-slider.owl-carousel .owl-prev,
	.main-slider.owl-carousel .owl-next {
		width:30px;
		height:40px;
	}
}
@media (max-width:576px){
	.main-slider.owl-carousel .owl-prev,
	.main-slider.owl-carousel .owl-next {
		width:20px;
		height:30px;
	}
}
.main-slider.owl-carousel .owl-next {
	right:10px;
	background-image:url(../images/arrow-right.svg);
}
.main-slider.owl-carousel .owl-prev {
	left:10px;
	background-image:url(../images/arrow-left.svg);
}
.main-slider.owl-carousel .owl-dots {
	display:none;
}


/*Intro*/
.block-content{
	padding:60px 0;
	text-align:center;
}
.block-title{	
	color:#4D4D4D;
	letter-spacing:-1px;
	font-size:48px;
	position:relative;
	text-align:center;
	margin:30px 0 20px;
}
@media (max-width:991px){
	.block-title{
		font-size:40px;
	}
}
@media (max-width:767px){
	.block-title{
		font-size:32px;
	}
}
.block-intro {
	padding:140px 0 50px;
	text-align:center;
}
@media (max-width:767px){
	.block-intro {
		padding:60px 20px;
	}
}
.block-intro .intro-title{
	float:right;
	text-align:right;
}
.block-intro .intro-title h1{
	font-size:45px;
	letter-spacing:-1px;
	color:#4D4D4D;
	margin-top:0;
}
@media (max-width:767px){
	.block-intro .intro-title h1{
		font-size:32px;
		text-align:center;
		margin-bottom:40px;
	}
}
.block-intro .intro-title h1 b{
	display:block;
}
@media (max-width:767px){
	.block-intro .intro-title{
		float:left;
	}	
}
.block-intro .intro-title h1 span.numbers{
	display:block;
	color:#1782BD;
	font-size:100px;
	line-height:1;
	font-weight:900;
}
.block-intro .intro-title h1 span.years{
	font-size:40px;
	font-weight:900;
	line-height:1;
	display:block;
	color:#1782BD;
}
.block-intro .caption-welcome p{
	color:#333;
	text-align:justify;
	font-size:18px;
	line-height:1.8;
}
@media (max-width: 991px) {
	.block-intro .caption-welcome p{
		font-size:16px;
		line-height:1.6;
	}
}
@media (max-width:767px){
	.block-intro .caption-welcome p{
		text-align:center;
	}
}
/*block work*/
.slider-work .owl-item {
	overflow:hidden;
	border:10px solid #fff;
	height:540px;
	transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
}
@media (max-width:1500px){
	.slider-work .owl-item {
		height:480px;
	}
}
@media (max-width:1370px){
	.slider-work .owl-item {
		height:440px;
	}
}
@media (max-width:1199px){
	.slider-work .owl-item {
		height:340px;
		border:5px solid #fff;
	}
}
.slider-work .owl-item .item{
	position:relative;
	background-size:cover;
	background-position:center center;
	width:100%;
	height:100%;
}
.slider-work .owl-item .item .overlay{
	position: absolute;
    left: 0;
	top:0;
	height:100%;
	background-color:rgba(0,0,0,0.6);
    width: 100%;
    text-align: center;
    vertical-align: middle;
}
.slider-work .owl-item .item .overlay:hover{
	background-color:transparent;
}
.slider-work .owl-item .item .overlay h1{
	color:#fff;
	position:absolute;
	right:30px;
	top:40px;
	margin:0;
	font-size:28px;
	font-weight:bold;
	text-align:right;
	max-width:60%;
}
@media (max-width:1370px){
	.slider-work .owl-item .item .overlay h1{
		font-size:26px;
		max-width:100%;
	}
}
@media (max-width:1199px){
	.slider-work .owl-item .item .overlay h1{
		font-size:22px;
		right:20px;
		top:20px;
	}
}
.slider-work .owl-item .item .overlay span{
	height:40px;
	width:40px;
	padding:10px;
	position:absolute;
	right:30px;
	bottom:40px;
	background-color:#FFFFFF;
	transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
}
@media (max-width:1199px){
	.slider-work .owl-item .item .overlay span{
		right:20px;
		bottom:20px;
	}
}
.slider-work .owl-item .item .overlay span svg g g polygon{
	fill:#269EE0;
}
.slider-work .owl-item .item .overlay:hover span{
    width: 60px;
    height: 60px;
    background-color: #FF9900;
}
.slider-work .owl-item .item .overlay:hover span svg g g polygon{
	fill:#fff;
}
.slider-work .owl-nav{
    position: absolute;
    width: 100%;
	top: 45%;
}
.slider-work .owl-prev,
.slider-work .owl-next {
	position:absolute;
	width:40px;
	height:50px;
	opacity: 0.9;
	z-index:999;
	display: inline-block;
    background-position: center center;
    background-size: cover,100%;
    background-repeat: no-repeat;
	line-height:1;
	transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	-webkit-transition: all .2s ease-out;
}
@media (max-width:1199px){
	.slider-work .owl-prev,
	.slider-work .owl-next {
		width:30px;
		height:40px;
	}
}
.slider-work .owl-next {
	right:25px;
	background-image:url(../images/arrow-right.svg);
}
.slider-work .owl-prev {
	left:25px;
	background-image:url(../images/arrow-left.svg);
}
.slider-work .owl-dots {
	display:none;
}

/*block-counter*/
.block-counters{
	padding:0 0 140px;
}
.counter-list{
	margin:0;
	padding:0;
	text-align:center;
	list-style:none;
}
.counter-list li{
	display:inline-block;
	vertical-align:top;
	width:16%;
	margin:10px;
	padding:40px 20px;
	text-align:right;
	color:#fff;
}
@media (max-width:1199px){
	.counter-list li{
		margin:5px;
		width:18%;
	}
}
@media (max-width:991px){
	.counter-list li{
		padding:30px 15px;
	}
}
@media (max-width:767px){
	.counter-list li{
		padding:30px 20px;
		width:30%;
	}
}
@media (max-width:576px){
	.counter-list li{
		width:70%;
		text-align:center;
	}
}
.counter-list li:nth-child(1){
	background-color:#269EE0;
}
.counter-list li:nth-child(2){
	background-color:#1782BD;
}
.counter-list li:nth-child(3){
	background-color:#0D6999;
}
.counter-list li:nth-child(4){
	background-color:#053D5C;
}
.counter-list li:nth-child(5){
	background-color:#002B5C;
}
.counter-list li b{
	display:block;
	position:relative;
	font-size:30px;
	line-height:1;
	padding-bottom:20px;
}
@media (max-width:991px){
	.counter-list li b{
		font-size:26px;
	}
}
.counter-list li b:after{
	content:"";
	position:absolute;
	width:50px;
	height:2px;
	background-color:#fff;
	bottom:5px;
	right:0;
}
@media (max-width:576px){
	.counter-list li b:after{
		display:none;
	}
}
.counter-list li span{
	display:block;
	font-size:20px;
}
@media (max-width:991px){
	.counter-list li span{
		font-size:16px;
	}
}
@media (max-width:767px){
	.counter-list li span{
		max-width:80%;
		float:right;
	}
}
@media (max-width:576px){
	.counter-list li span{
		max-width:100%;
		float:none;
	}
}

/*Block Hero*/
.block-hero{
	padding:40px 0;
	background-color:#000F21;
	position:relative;
	text-align:right;
	overflow:hidden;
	height:500px;
}
@media (max-width:991px){
	.block-hero{
		text-align:center;
	}
}
@media (max-width:767px){
	.block-hero{
		height:auto;
	}
}
.block-hero:before{
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:50%;
	height:600px;
	background-image:url(../images/img-prefooter.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
@media (max-width:991px){
	.block-hero:before{
		width:100%;
		background-position:center center;
		opacity:0.7;
	}
}
@media (max-width:576px){
	.block-hero:before{
		background-position:center left;
	}
}
.block-hero:after{
	content:"";
	position:absolute;
	right:0;
	top:40px;
	width:25%;
	height:460px;
	background-repeat:no-repeat;
	background-position:bottom right;
	background-size:contain;
	background-image:url(../images/overlay-prefooter.png);
}
.block-hero h1{
	position:relative;
	z-index:1;
	color:#fff;
	line-height:1.3;
	margin:70px 0;
	font-size:40px;
}
@media (max-width:767px){
	.block-hero h1{
		font-size:30px;
	}
}
.block-hero h1:after{
	content:"";
	position:absolute;
    right: 0;
    width: 45px;
    height: 42px;
    bottom: -50px;
	background-size:cover;
	background-image:url(../images/detail.svg);
}
@media (max-width:991px){
	.block-hero h1:after{
		display:none;
	}
}
/*Block prefooter*/
.block-prefooter{
	padding:40px 0;
	background-color:#FF9900;
	position:relative;
	text-align:left;
}
@media (max-width:767px){
	.block-prefooter{
		text-align:center;
	}
}
.block-prefooter h1{
	position:relative;
	z-index:1;
	color:#fff;
	line-height:1.3;
	margin:0;
}
@media (max-width:991px){
	.block-prefooter h1{
		font-size:30px;
	}
}
@media (max-width:767px){
	.block-prefooter h1{
		margin-bottom:20px;
	}
}
.block-prefooter .btn{
	float:right;
}
@media (max-width:767px){
	.block-prefooter .btn{
		float:none;
	}
}

/*Footer*/
.footer{
    background-image: url(../images/bg-footer.jpg);
    background-position:center bottom;
	background-size:cover;
	background-repeat:no-repeat;
    position: relative;
	padding:80px 0 30px; 
	text-align:center;
}
.footer .footer-brand {
	display:inline-block;
	height:50px;
	margin-bottom:40px;
}
.footer p {
	font-size:16px;
	color:#fff;
	margin:0 0 40px;
}
.footer p b{
	display:block;
}
.footer p a:hover{
	color:#fff;
}
.footer p.copyright {
	margin-top:30px;
	font-size:14px;
	color:#fff;
	margin-bottom:0;
}
.footer .agency  {
	display:block;
}
.footer .agency img{
	height:8px;
	margin-top:30px;
}
.footer hr{
	opacity:0.5;
}

/*Paginas internas*/
.bgtop{
	position:relative;
}
.bgtop:before{
    content: "";
    position: absolute;
    z-index: 9;
	width:100%;
	height:750px;
    right: 0;
    top: 0;
	background-image:url('../images/bg-banner.png');
	background-size:contain;
	background-position:top right;
	background-repeat:no-repeat;
}
@media (max-width:1500px){
	.bgtop:before{
		height:650px;
	}
}
@media (max-width:1199px){
	.bgtop:before{
		height:500px;
	}
}
@media (max-width:991px){
	.bgtop:before{
		display:none;
	}
}
@media (max-width:991px){
	.bgtop header{
		overflow:hidden;
	}
	.bgtop header:before{
		content: "";
		position: absolute;
		width:75%;
		height:750px;
		right: 0;
		top: 0;
		background-image:url('../images/bg-banner.png');
		background-size:contain;
		background-position:top right;
		background-repeat:no-repeat;
		
	}
}
@media (max-width:767px){
	.bgtop header:before{
		content: "";
		position: absolute;
		width:30%;
		height:550px;
	}
}
@media (max-width:576px){
	.bgtop header:before{
		content: "";
		position: absolute;
		width:40%;
		height:550px;
	}
}
.banner{
	background-size:cover;
	height: 560px;
	text-align:left;
	background-position:center top;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
}
@media (max-width:1199px){
	.banner{
		height: 400px;
	}
}
.banner h1{
	margin-top:250px;
	font-size:40px;
	color:#fff;
	font-weight:400;
	text-align:right;
	z-index:9;
	position:relative;
}
@media (max-width:1500px){
	.banner h1{
		margin-top:200px;
	}
}
@media (max-width:1199px){
	.banner h1{
		margin-top:180px;
		font-size:32px;
	}
}
@media (max-width:767px){
	.banner h1{
		text-align:center;
		margin-left:auto;
		padding:15px 10px;
		background:rgba(5,60,92,0.2);
	}
}
.content {
	padding:60px 0;
}

.content .block-title{
	text-align:right;
	margin-bottom:50px
}
@media (max-width:1199px){
	.content .block-title{
		font-size:40px;
		margin-top:40px;
	}
}
.content .block-title b{
	display:block;
}
@media (max-width:767px){
	.content .block-title{
		font-size:34px;
		text-align:center;
	}
}
.content p{
	font-size:18px;
	line-height:1.5;
	margin-bottom:20px;
}
@media (max-width:767px){
	.content p{
		font-size:16px;
	}
}
@media (max-width:576px){
	.content p{
		text-align:center;
	}
}
.content p.text-big{
	font-size:26px;
	line-height:1.4;
	text-align:justify;
}
@media (max-width:991px){
	.content p.text-big{
		font-size:20px;
	}
}
@media (max-width:767px){
	.content p.text-big{
		font-size:18px;
	}
}

/*About us*/
.block-where {
	padding:80px 0;
	background-image:url(../images/bg_where.jpg);
	background-size:cover;
	background-position:center center;
	color:#fff;
}
@media (max-width:576px){
	.block-where .col-xs-5,
	.block-where .col-xs-7{
		width:100%;
	}
}
.block-where h1{
	font-size:50px;
	color:#fff;
	font-weight:400;
	text-align:right;
	z-index:9;
	position:relative;
}
@media (max-width:767px){
	.block-where h1{
		text-align:left;
		font-size:40px;
	}
}
.block-where p{
	font-size:20px;
	color:#fff;
	text-align:justify;
	font-weight:500;
}
@media (max-width:576px){
	.block-where p{
		text-align:center;
		font-size:16px;
	}
	.block-where h1{
		text-align:center;
		font-size:34px;
	}
}
.block-where img{
	height:300px;
}
.block-who {
	padding:80px 0;
	margin:20px 0;
	background-image:url(../images/bg_who.jpg);
	background-size:cover;
	background-position:center center;
	color:#fff;
}
.block-who h1{
	font-size:50px;
	color:#fff;
	font-weight:400;
	text-align:right;
	z-index:9;
	position:relative;
}
.block-who h1 b{
	display:block;
}
.block-who p{
	font-size:20px;
	color:#fff;
	text-align:justify;
	font-weight:500;
}
@media (max-width:767px){
	.block-who h1{
		text-align:center;
		font-size:40px;
	}
}
@media (max-width:576px){
	.block-who h1{
		font-size:30px;
	}
	.block-who p{
		font-size:16px;
		text-align:center;
	}
}
/*Pagina servicios*/
.list-services{
	margin:0;
	padding:0;
	text-align:center;
	list-style:none;
	display:flex;
	justify-content:space-between;
}
@media (max-width:991px){
	.list-services{
		flex-wrap:wrap;
	}
}
@media (max-width:576px){
	.list-services{
		justify-content:center;
		flex-direction:row;
	}
}
.list-services li{
	width:24%;
	padding:20px;
	text-align:right;
	align-items: stretch
}
@media (max-width:991px){
	.list-services li{
		width:48%;
		margin-bottom:30px;
	}
}
@media (max-width:576px){
	.list-services li{
		width:80%;
		margin-bottom:30px;
		text-align:center;
	}
}
.list-services li:nth-child(1){
	background-color:#269EE0;
}
.list-services li:nth-child(2){
	background-color:#1782BD;
}
.list-services li:nth-child(3){
	background-color:#0D6999;
}
.list-services li:nth-child(4){
	background-color:#053D5C;
}
.list-services li h2{
	color:#fff;
	position:Relative;
	padding-bottom:20px;
	margin-bottom:30px;
	font-size: 28px;
    min-height: 85px;
}
@media (max-width:767px){
	.list-services li h2{
		font-size:24px;
	}
}
@media (max-width:576px){
	.list-services li h2{
		min-height:Auto;
		padding-bottom:0;
		font-weight:bold;
	}
}
.list-services li h2:after{
	content:"";
	position:absolute;
	width:70px;
	height:2px;
	background-color:#fff;
	bottom:5px;
	right:0;
}
@media (max-width:576px){
	.list-services li h2:after{
		display:none;
	}
}
.list-services li p{
	color:#fff;
	margin-bottom:20px;
	line-height:1.3;
}
.block-equipment {
	padding:80px 0;
	margin:20px 0;
	background-image:url(../images/bg_equipment.jpg);
	background-size:cover;
	background-position:center center;
	color:#fff;
}
.block-equipment h1{
	font-size:50px;
	color:#fff;
	font-weight:400;
	text-align:right;
	z-index:9;
	position:relative;
}
.block-equipment h1 b{
	display:block;
}
.block-equipment ul{
	margin:0;
	padding:0;
	list-style:none;
}
.block-equipment ul li{
	font-size:20px;
	color:#fff;
	text-align:left;
	font-weight:400;
	padding-left:15px;
	line-height:1.4;
	margin-bottom:10px;
	position:relative;
}
.block-equipment ul li:before{
	content:"";
	position:absolute;
	left:0;
	top:10px;
	width:6px;
	height:6px;
	background-color:#2482D4;
}
@media (max-width:767px){
	.block-equipment h1{
		text-align:center;
		font-size:40px;
	}
	.block-equipment ul li{
		padding-left:auto;
	}
	.block-equipment ul li:before{
		display:none;
	}
	.block-equipment ul li{
		font-size:18px;
		text-align:center;
	}
}
@media (max-width:576px){
	.block-equipment h1{
		font-size:30px;
		margin-bottom:30px;
	}
}
.block-carousel{
	text-align:center;
}

.dcarousel-wrap .dcarousel {
  width: 940px;
  height: 400px;
  margin: 0 auto;
  position: relative;
  -webkit-user-select: none;
}

@media (max-width:991px){
	.dcarousel-wrap .dcarousel {
		width: 720px;
		height:290px;
	}
}
@media (max-width:767px){
	.dcarousel-wrap .dcarousel {
		width: 400px;
		height:200px;
	}
}
@media (max-width:480px){
	.dcarousel-wrap .dcarousel {
		width: 300px;
		height:140px;
	}
}
.slide-wrap {
  width: 100%;
  height: 400px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.slide-wrap li {
  display: none;
  width: 500px;
  position: absolute;
  z-index: 0;
  overflow: hidden;
  box-shadow: 0px 5px 10px #999;
}
@media (max-width:991px){
	.slide-wrap li {
		width: 360px;
	}
}
@media (max-width:767px){
	.slide-wrap li {
		width: 300px;
	}
}
@media (max-width:480px){
	.slide-wrap li {
		width: 200px;
	}
}
.slide-wrap .inner {
  position: relative;
  border: 3px solid #ecfdfd;
  border-radius: 5px;
}

.slide-wrap .inner a {
  text-decoration: none;
  border: none;
  outline: none;
}

.slide-wrap .pic-tit {
  font-size: 14px;
  width: 100%;
  height: 65px;
  line-height: 65px;
  background: #1ca297;
  position: absolute;
  bottom: 2px;
  left: 0;
  z-index: 99999;
  text-align: center;
  color: #FFF;
  overflow: hidden;
  display:none;
}

.slide-wrap img {
  width: 100%;
  border: none;
  outline: none;
}

.slide-wrap .pos1 {
  display: block;
  width: 300px;
  height: 193px;
  top: 60px;
  left: 1%;
  z-index: 1;
}
@media (max-width:991px){
	.slide-wrap .pos1 {
		 width: 200px;
		height: 130px;
	}
}
@media (max-width:767px){
	.slide-wrap .pos1 {
		 width: 140px;
		height: 91px;
	}
}
@media (max-width:480px){
	.slide-wrap .pos1 {
		 width: 100px;
		height: 66px;
	}
}
.slide-wrap .pos2 {
  display: block;
  width: 400px;
  height: 256px;
  top: 35px;
  left: 10%;
  z-index: 2;
}
@media (max-width:991px){
	.slide-wrap .pos2 {
		 width: 290px;
		height: 186px;
	}
}
@media (max-width:767px){
	.slide-wrap .pos2 {
		width: 200px;
		height: 129px;
		left:7%;
	}
}
@media (max-width:480px){
	.slide-wrap .pos2 {
		width: 150px;
		height: 98px;
		right:4%;
	}
}
.slide-wrap .pos3 {
  display: block;
  width: 500px;
  height: 320px;
  top: 0;
  left: 23.5%;
  z-index: 3;
}
@media (max-width:991px){
	.slide-wrap .pos3 {
		width: 390px;
		height: 243px;
		left:15%;
	}
}
@media (max-width:767px){
	.slide-wrap .pos3 {
		width: 280px;
		height: 180px;
	}
}
@media (max-width:480px){
	.slide-wrap .pos3 {
		width: 220px;
		height: 142px;
	}
}
.slide-wrap .pos4 {
  display: block;
	width: 400px;
  height: 256px;
  top: 35px;
  left:auto;
  right: 10%;
  z-index: 2;
}
@media (max-width:991px){
	.slide-wrap .pos4 {
		 width: 290px;
		height: 186px;
	}
}
@media (max-width:767px){
	.slide-wrap .pos4 {
		width: 200px;
		height: 129px;
		right:7%;
	}
}
@media (max-width:480px){
	.slide-wrap .pos4 {
		width: 150px;
		height: 98px;
		right:4%;
	}
}
.slide-wrap .pos5 {
  display: block;
  width: 300px;
  height: 193px;
  top: 60px;
  left:auto;
  right: 1%;
  z-index: 1;
}
@media (max-width:991px){
	.slide-wrap .pos5 {
		 width: 200px;
		height: 130px;
	}
}
@media (max-width:767px){
	.slide-wrap .pos5 {
		 width: 140px;
		height: 91px;
	}
}
@media (max-width:480px){
	.slide-wrap .pos5 {
		 width: 100px;
		height: 66px;
	}
}
.slide-wrap .inner {
  overflow: hidden;
  position: relative;
}

.arrow {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background-color: #384047;
  color: #fff;
  position: absolute;
  top: 130px;
  z-index: 10;
  cursor: pointer;
  font-size: 30px;
  line-height: 48px;
  text-align: center;
  font-style: normal;
}
@media (max-width:991px){
	.arrow {
		top:100px;
	}
}
@media (max-width:767px){
	.arrow {
		top:auto;
		bottom:-10px;
	}
}
@media (max-width:480px){
	.arrow {
		top:auto;
		bottom:-20px;
	}
}
.prev {
  left: 22.5%;
  background-position: 0px 0px;
}

.next {
  right: 22.5%;
  background-position: -52px 0px;
}

/*Clients*/
.list-clients{
	margin:0;
	margin-bottom:60px;
	text-align:center;
	list-style:none;
	padding:0;
}
.list-clients li{
	width:18.5%;
	margin:5px;
	padding:20px;
	border:1px solid #ddd;
	display:inline-block;
	vertical-align:top;
}
@media (max-width: 991px) {
	.list-clients li{
		padding:10px;
		width:18%;
	}
}
@media (max-width: 767px) {
	.list-clients li{
		width:26%;
		padding:15px;
	}
}
@media (max-width: 576px) {
	.list-clients li{
		width:40%;
		padding:10px;
	}
}
@media (max-width: 360px) {
	.list-clients li{
		width:90%;
		padding:10px;
	}
}
.list-clients li img{
	vertical-align:middle;
	display:inline-block;
	width:100%;
}

/*Contact*/
.block-info-contact .info{
	margin:auto;
	padding:0;
	list-style:none;
	text-align:center;
}
.block-info-contact .info li{
	display:inline-block;
	vertical-align:top;
	width:24%;
}
@media (max-width:767px){
	.block-info-contact .info li{
		width:40%;
	}
}
@media (max-width:576px){
	.block-info-contact .info li{
		width:100%;
		display:block;
	}
}
.block-info-contact .info li img{
	height:140px;
	margin:auto;
	margin-bottom:20px;
}
@media (max-width:991px){
	.block-info-contact .info li img{
		height:100px;
	}
}
@media (max-width:767px){
	.block-info-contact .info li img{
		height:120px;
	}
}
.block-info-contact .info li a,
.block-info-contact .info li p{
	color:#333;
	font-size:20px;
	line-height:1.3;
}
@media (max-width:1199px){
	.block-info-contact .info li a,
	.block-info-contact .info li p{
		font-size:18px;
	}
}
@media (max-width:991px){
	.block-info-contact .info li a,
	.block-info-contact .info li p{
		font-size:16px;
	}
}
.form input,
.form select{
	height:48px;
	padding:10px;
	font-size:18px;
	color:#000;
	font-weight:400;
}
.form input,
.form select,
.form textarea{
	border-radius:0;
	box-shadow:none;
	border:1px solid #fff;
	background-color:#eee;
}
.form textarea{
	font-size:18px;
	color:#000;
	font-weight:400;
	padding: 15px 10px;
}
.form input:focus,
.form select:focus,
.form textarea:focus,
.form input:active,
.form select:active,
.form textarea:active{
	box-shadow:none;
	border-color:#F0292B;
}
.form .label-form{
	position:relative;
}
.form .form-group {
	margin-bottom:30px;
	position:relative;
}
.form .form-action {
	text-align:right;
}
/*Validacion de formularios*/
.form input:required,
.form textarea:required {
	background: #eee;
}
.form input:required:valid, .form textarea:required:valid {
	background: url(../images/valid.png) no-repeat 98% center;
	background-color: #eee;
}
.form input:focus:invalid,
.form textarea:focus:invalid {
	background: url(../images/invalid.png) no-repeat 98% center;
	background-color: #eee;
}
.form_hint {
	background: #d45252;
	border-radius: 3px 3px 3px 3px;
	color: white;
	margin-left:8px;
	padding: 1px 6px;
	z-index: 999;
	position: absolute;
	display: none;
}
.form_hint::before {
	content: "\25C0";
	color:#d45252;
	position: absolute;
	top:1px;
	left:-6px;
}
.form input:focus + .form_hint {
	display: inline;
}
.form input:required:valid + .form_hint {
	background: #28921f;
}
.form input:required:valid + .form_hint::before {
	color:#28921f;
}
#mensajes .thanks {
	font-size:18px;
	padding:10px;
	text-align:center;
	border-radius:4px;
	color:#fff;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	font-weight: 600;
	background-color: #89C04A;
	text-shadow:0 -1px 0 rgba(0,0,0,0.2);
}
#mensajes .thanks_error {
	font-size: 14px;
    padding: 6px;
    line-height: 120%;
	text-align:center;
	border-radius:4px;
	color:#fff;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	font-weight: 700;
	background-color:#C35F63;
	text-shadow:0 -1px 0 rgba(0,0,0,0.2);
}
.working {
	margin-bottom:20px;
	font-size: 18px;
	padding: 10px;
	text-align: center;
	border-radius: 4px;
	color: #999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-weight: 600;
	background-color: #ddd;
	text-shadow: 0 -1px 0 rgba(255,255,255,0.2);
}
label.error {
	font-size: 13px;
	color: red;
	font-weight:300;
	position: absolute;
    right: 5px;
    top: 13px;
	padding:2px 0;
	background:transparent;
}
.form input.error, .form  textarea.error {
	color:#e9322d;	
	border-color:#e9322d;
	background-color:#F5E0E0;
}
.form input.valid, .form  textarea.valid {
	border-color:#85B200;
}
.block-map{
	padding:0;
}
.map {
    width: 100%;
    height: 500px;
}